Questions for gitg in Ubuntu

(Change your preferred languages)
              
Summary Created Submitter Assignee Status
Answered 644294 How to circumvent libgit2-glib 0.24 dependency 2017-06-20 10:26:32 UTC 2017-06-20 Greemin Answered
Answered 195523 why isn't .0.2.5 in the package? 2012-05-01 11:39:33 UTC 2012-05-01 Eric Harris-Braun Answered
Solved 148592 New gitg 0.2.0 needs packaging 2011-03-10 16:50:04 UTC 2011-03-10 Christoph Buchner Solved
13 of 3 results

Answer contacts for gitg in Ubuntu

Answer contacts for Ubuntu